Subject: Meet our Affiliate of the Month!

From: "SJ Namo Interactive Inc." <[email-masked]>
Date: Wed, 14 Jun 2006 17:12:58 +0900

Meet Joerg from Germany. He registered to our affiliate program in June 2005, and has been a wonderful partner of ours ever since. Here are some story about him, his website, his tactics, and more.

Tell us about your website and its marketing strategy.

In fact, there is NO marketing strategy because namo-webeditor.info is non-commercial. Anybody who is interested in Namo WebEditor or needs some information or help with it may visit my website. I honestly tell them about the benefits but also about the bugs (I know of) of Namo WebEditor. And I help to solve problems. I do this because I like Namo WebEditor and I like to share my skill with other users. It's a hobby. The affiliate program is just a fine way to pay my webhosting and the next upgrade.

What is good about your website?

1. My site is in German while namo.com only provides English descriptions and supports.
2. My discussion forum helps to solve nearly all the problems one can have with (or without) Namo WebEditor.
3. My website does not sell and it even does not recommend Namo WebEditor. There is no "sales promotion" but only pure and honest information from customer to customer. The (to-be) customers may follow any link to namo.com or somewhere else to get more information or to buy the software after they feel faith with it.

What is good about being Namo affiliate?

In the beginning all my information and all my work on Namo information pages were absolutely for free. With the SJ Namo Affiliate Program I found a way to get some meed for the trouble. I like the affiliate program (provided by Element 5) very much because there is no coercion to use any special html-code or banner.

Leave us any comments whatsoever.
I am a Namo customer since WebEditor version 4, and I think I know a lot about it. I can say it is a fantasitc software for a nice price, and I feel that Namo FreeMotion is a wonderful supplement to WebEditor just like WebCanvas. thank you very much for your interest in www.namo-webeditor.info, and maybe we can co-operate a little closer in the future. All I need is some more information about new versions, known bugs, planned bugfixes and stuff. ;-)

Thank you, Joerg, for participating in this interview in such a pleasant way, and as promised, you've earned the Matrix template. Hope to see you again on the board!

Price $61  Details

※ You have received this e-mail because you expressed interest in receiving email when you registered.
If you wish to be removed from our mailing list, click here.